-- MySQL dump 10.13  Distrib 8.0.25-15, for Linux (x86_64)
--
-- Host: localhost    Database: revide_site
-- ------------------------------------------------------
-- Server version	8.0.25-15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `gastronomia_categoria`
--

DROP TABLE IF EXISTS `gastronomia_categoria`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `gastronomia_categoria` (
  `id` int NOT NULL AUTO_INCREMENT,
  `nome` varchar(128) NOT NULL,
  `ativo` tinyint(1) NOT NULL,
  `imagem` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `nome` (`nome`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gastronomia_categoria`
--

LOCK TABLES `gastronomia_categoria` WRITE;
/*!40000 ALTER TABLE `gastronomia_categoria` DISABLE KEYS */;
INSERT INTO `gastronomia_categoria` VALUES (1,'Pizzarias',1,'upload/gastronomia/2016/09/27/pizza-20160819-20160927.jpg'),(2,'Pães e Cafés',1,'upload/gastronomia/2016/09/27/paes-cafe-20160819-20160927.jpg'),(3,'Bolos e Doces',1,'upload/gastronomia/2016/09/27/bolos-20160819-20160927.jpg'),(4,'Bares e Pubs',1,'upload/gastronomia/2016/09/27/bares-20160819-20160927.jpg'),(5,'Fast Food',1,'upload/gastronomia/2016/09/27/fastfood-20160819-20160927.jpg'),(6,'Italiana',1,'upload/gastronomia/2016/09/27/italiana-20160819-20160927.jpg'),(7,'Árabe',1,'upload/gastronomia/2016/09/27/arabe-20160819-20160927.jpg'),(8,'Marmitaria',1,'upload/gastronomia/2016/09/27/marmitaria-20160819-20160927.jpg'),(9,'Francesa',1,'upload/gastronomia/2016/09/27/francesa-20160819-20160927.jpg'),(10,'Oriental',1,'upload/gastronomia/2016/09/27/oriental-20160819-20160927.jpg'),(11,'Mexicana',1,'upload/gastronomia/2016/09/27/mexicana-20160819-20160927.jpg'),(12,'Vegetariana',1,'upload/gastronomia/2016/09/27/vegetariana-20160819-20160927.jpg'),(13,'Churrascarias',1,'upload/gastronomia/2016/09/27/churrascarias-20160819-20160927.jpg'),(14,'Cervejarias',1,'upload/gastronomia/2016/09/27/cervejaria-20160819-20160927.jpg'),(15,'Lanches',1,'upload/gastronomia/2016/09/27/lanche-20160819-20160927.jpg'),(16,'Sorveterias',1,'upload/gastronomia/2016/09/27/sorveteria-20160819-20160927.jpg'),(17,'Sucos e Açaí',1,'upload/gastronomia/2016/09/27/sucos-20160819-20160927.jpg'),(18,'Brasileira',1,'upload/gastronomia/2016/09/27/brasileira-20160819-20160927.jpg'),(21,'Congelados',1,'upload/gastronomia/2016/09/27/congelados-20160819-20160927.jpg'),(22,'Espanhola',1,'upload/gastronomia/2016/09/27/espanhola-20160819-20160927.jpg'),(23,'Fit',1,'upload/gastronomia/2016/09/27/fit-20160819-20160927.jpg');
/*!40000 ALTER TABLE `gastronomia_categoria` ENABLE KEYS */;
UNLOCK TABLES;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-11 21:59:05
